## ktimer 25.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "04")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
 set (RELEASE_SERVICE_VERSION_MICRO "0")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
@@ -48,7 +48,7 @@
 )
 
 ecm_set_disabled_deprecation_versions(QT 6.8.0
-    KF 6.12.0
+    KF 6.14.0
 )
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
 add_executable(ktimer)
