## ktimer 25.08.1+p24.04+vstable+git20251001.1209

=== debian/changelog ===
ktimer (4:25.08.1+p24.04+vstable+git20251001.1209-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 12:09:24 +0000
