## ktimer 25.08.2+p24.04+vstable+git20251015.1225

=== debian/changelog ===
ktimer (4:25.08.2+p24.04+vstable+git20251015.1225-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:25:42 +0000
