## ktimer 25.08.2+p24.04+vstable+git20251019.0240

=== debian/changelog ===
ktimer (4:25.08.2+p24.04+vstable+git20251019.0240-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:40:12 +0000
