## ktimer 25.08.2+p24.04+vstable+git20251031.0912

=== debian/changelog ===
ktimer (4:25.08.2+p24.04+vstable+git20251031.0912-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:12:04 +0000
