## ktimer 25.08.2+p24.04+vunstable+git20251015.1406

=== debian/changelog ===
ktimer (4:25.08.2+p24.04+vunstable+git20251015.1406-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:06:16 +0000
