## ktimer 25.08.3+p24.04+vstable+git20251204.0844

=== debian/changelog ===
ktimer (4:25.08.3+p24.04+vstable+git20251204.0844-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 08:44:06 +0000
