## ktimer 25.08.3+p24.04+vunstable+git20251201.0157

=== debian/changelog ===
ktimer (4:25.08.3+p24.04+vunstable+git20251201.0157-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 01:57:17 +0000
