## ktimer 25.12.0+p24.04+vstable+git20251215.0336

=== debian/changelog ===
ktimer (4:25.12.0+p24.04+vstable+git20251215.0336-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 03:36:57 +0000
