## ktimer 25.12.0+p24.04+vstable+git20260105.0915

=== debian/changelog ===
ktimer (4:25.12.0+p24.04+vstable+git20260105.0915-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 09:15:11 +0000
